/*
 Theme Name:   WpEstate child theme
 Theme URI:    https://themeforest.net/item/wp-estate-real-estate-responsive-wordpress-theme/5042235
 Description:   WpEstate child theme
 Author:       WpEstate
 Author URI:   http://wpestate.org
 Template:     wpestate
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

.widget_nav_menu .menu > li{
    height: auto;
}

div#map_style_btn , div#map_markar_btn {
    font-family: Poppins, Helvetica, Arial;
    font-size: 13px;
    font-weight: 600;
}
/*button.zoom-out.btn.btn-default , div#map_style_btn , button.zoom-in.btn.btn-default{*/
/*   margin-right: 10px;*/
/*}*/
div#map_style_btn i.fas.fa-map span {
    padding: 0px 5px;
}
div#map_markar_btn i.fas.fa-map-marker span {
    padding: 0px 5px;
}

/* ---------------- */
.adv-search-1 {
    display: block !important;
}

div#adv-search-header-mobile {
    display: none;
}


@media screen and (max-width: 1024px) and (max-height: 768px) { 
    #advanced_submit_5 {
        width: auto !important;
    }
    input#location{
        padding: 15px;
    }
    .adv-search-1 .col-md-6 {
        justify-content: center !important;
        display: flex;
    }
 }  


 tr.wpcr3_review_form_text_field input {
    width: 100%;
}
.wpcr3_div_2 {
    width: 100%;
}
.wpcr3_respond_2 textarea {
    width: 100%;
}


    
    #ajax_modal_wrapper, 
    #modal_login_wpestate #user_menu_open {
       
        top: 10em !important;
    }

    div#xs-user-review-box {
        padding: 10px 10px;
        box-shadow: none;
        margin: 0;
    }
    div#xs-review-box {
        box-shadow: none;
        padding: 10px 0px;
        margin: 0px;
    }
    #xs-review-box .write-reivew-headding {
        margin-bottom: 0px !important;
    }

    .public-xs-review-box .xs-save-button button{
        background: #000;
        box-shadow: none !important;
    }
